<div>
    <!-- Modal -->
    <div wire:ignore.self class="modal fade " id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Item Not Found</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"
                        wire:click="resetModal"></button>
                </div>
                <div class="modal-body">
                    <small class="text-danger d-block mt-1"> <?php echo e($errMsg); ?></small>

                    <div class="form-group">
                        <div class="form-group">
                            <label for="barcode">Item Code Bars</label>
                            <input type="text" wire:model.live="itemcodebars" id="itemcodebars" class="form-control">
                            <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['itemcodebars'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <small class="text-danger d-block mt-1"> <?php echo e($message); ?></small>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!--[if ENDBLOCK]><![endif]-->
                        </div>
                        <label for="code">Item Code</label>
                        <input type="text" wire:model.live="itemcode" id="itemcode" class="form-control">
                        <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['itemcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <small class="text-danger d-block mt-1"> <?php echo e($message); ?></small>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!--[if ENDBLOCK]><![endif]-->
                        <input class="mt-2" type="checkbox" wire:model.live="codeNull">
                        <label for="codeNull">Null Item Code</label>

                    </div>
                    <div class="form-group">
                        <label for="name">Item Name</label>
                        <input type="text" wire:model.live="itemname" id="itemname" class="form-control">
                        <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['itemname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <small class="text-danger d-block mt-1"> <?php echo e($message); ?></small>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!--[if ENDBLOCK]><![endif]-->
                    </div>
                    <div class="form-group">
                        <label for="ItemPrice">Price</label>
                        <input type="text" wire:model.live="itemprice" id="itemprice" class="form-control">
                        <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['itemprice'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <small class="text-danger d-block mt-1"> <?php echo e($message); ?></small>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!--[if ENDBLOCK]><![endif]-->
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="button-custom-secondary" data-bs-dismiss="modal"
                        wire:click="resetModal">Close</button>
                    <button type="button" class="custom-button1" wire:click="<?php echo e($actionButton); ?>"  <?php if($itemprice > 1000): ?> <?php else: ?> disabled <?php endif; ?>>Save
                        changes</button>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\laragon\www\rybc\resources\views/livewire/cashier/additem.blade.php ENDPATH**/ ?>